import request           from '@/utils/request';



export function getAdminAuth(data = {}) {
    return request({
                       url:    `/admin/user/auth`,
                       method: 'post',
                       data,
                   });
}

export function getOrgList(data = {}) {
    return request({
                       url:    `/admin/org/list`,
                       method: 'post',
                       data,
                   });
}

/*export function getRegisterList(data = {}) {
    return request({
        url:    `/user/register`,
        method: 'post',
        data,
    });
}*/

/*export function getRegisterOrg(data = {}) {
    return request({
        url:    `/admin/org/all`,
        method: 'post',
        data,
    });
}*/

/*export function getRegisterPosition(data = {}) {
    return request({
        url:    `/admin/position/all`,
        method: 'post',
        data,
    });
}*/
